<?
header("Content-type: text/html");
echo '<?xml version="1.0" encoding="utf-8"?>';
?>
<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">

<?
if(empty($ku['theme']) or $ku['theme']==1)
{
$style="main.css";
}
if($ku['theme']==2)
{
$style="main2.css";
}
if($ku['theme']==3)
{
$style="main3.css";
}
echo '<div style="background-color:#003300;">';
echo '<link rel="stylesheet" href="'.$style.'" type="text/css" />';
?>
<style type="text/css"> .dashedtext 
{
 border-bottom: 1pxdashed red; 
}
 </style>
</head>
<body>